/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
img,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


button,
input,
select,
textarea, 
button:focus,
input:focus,
select:focus,
textarea:focus {
    outline:0 none;
}

input, textarea, select, option, button{font-family: Arial, sans-serif; outline:0;}

img, embed, object, video {
  max-width: 100%;
  height: auto;
  width: auto;
}

/* ==========================================================================
   Author's custom styles . Ajay Pulickal . riversite WEB IT MEDIA
   ========================================================================== */

html, 
body{font-family: Arial, sans-serif; font-size:14px; color:#000;}

body{}


h1, h2, h3, h4, h5, h6{margin-top:0; color:#8b3436; margin-bottom:21px; font-weight:bold; text-transform:uppercase;}
h1{font-size:18px;}
h2{font-size:16px; color:#000;}
h3{font-size:14px; color:#000;}

p{margin-top:0; line-height:21px; margin-bottom:21px; text-decoration:none;}

a{text-decoration:none; color:#8b3436; cursor:pointer;}
a:hover{text-decoration:none;}
a:focus{outline:0;}

img{margin:0; padding:0;}

hr{clear:both; border:0; border-bottom:1px dotted #0f97d1; margin:0 auto 11px; min-height:1px; display:block;}


.text-left{text-align:left;}
.text-center{text-align:center;}
.text-right{text-align:right;}

table{margin-bottom:22px;}
table td{line-height:22px;}

.semi-bold{font-weight:600;}

.abstand-nach-unten-0{margin-bottom:0px;}


/* COLORS */
.rot{color:#8b3436;}



/* STRUCTUR */
#page{position:relative; z-index:101; width:100%;}
	.fixed{position:fixed; z-index:111;}
	
	#header, 
	#content, 
	#footer{position:relative; width:100%;}	
	
	/*#header{height:150px; background:url('../img/bg-header.jpg') top center no-repeat;}
		#logo{margin:0 auto; max-width:200px; width:100%; position:relative; top:25px; left:10px;}*/
	#header{height:150px; background:url('../img/bg-header.jpg') top center no-repeat;}
		#logo{margin:0 auto 25px; max-width:200px; width:100%; position:relative; top:25px; left:10px;}
			
	#content{}
		#content .inner{width: 100%; max-width: 90%; margin:0 auto;}
		
		#aside{float:left; max-width:239px; width:100%;}
			nav ul{margin:0; padding:0;}
			nav ul li{font-size:14px; margin-bottom:7px;}
			nav ul li a{color:#8b3436;}
			nav ul li a:hover{color:#8b3436;}
			
			nav ul li.active{color:#8b3436; font-weight:bold;}
			nav ul li.active a{color:#8b3436; font-weight:bold;}
			
			#mainnav{margin-bottom:30px;}
			
				nav ul li.active ul{margin-top:5px;}
				nav ul li.active li{font-weight:normal; color:#000; font-size:12px; margin-bottom:5px;}
				nav ul li.active li a{font-weight:normal; color:#000;}
				nav ul li.active li a:hover{color:#8b3436;}
				
				nav ul li.active li.active a{color:#000; font-weight:bold;}
				
			#footernav li{font-size:11px;}
			#footernav li a{color:#000;}
			
		.content{float:none; margin:0 auto;/* min-height:470px;*/ max-width:546px; width:99%; padding-top:20px;}
			.nurbild{margin-bottom:21px;}
			.text{/*padding:15px;*/}
			
		
	#footer{clear:both; }
		#footer .content{float:none; /*min-height:470px;*/ width: 100%; max-width: 90%; /*max-width:514px; width:100%;*/ margin:0 auto; /*padding:15px;*/ border:0;}
	
		#footer #footernav{margin-bottom:21px;}
		#footer #footernav li{display:inline; margin-right:10px;}
		#footer #footernav li.last{margin:0;}
		
		
/* Startseite*/
.startseite #footer{clear:both; height:595px; background:url('../img/bg-footer-startseite.jpg') top center no-repeat;}
.startseite #footer .text h1{color:#fff;}


/* Termine */
.termine{color:#fff;}
.termine td{vertical-align:top; padding-bottom:10px; padding-right:10px; font-size:12px;}
.termine td.datum{width:auto; font-weight:bold;}
.termine td.info{width:auto;}

.termine span{display:block;}

.termine .titel{font-weight:bold;}
.termine .zusatz, 
.termine .link{color:#000;}
.termine .link a{color:#000; text-decoration:underline;}
.termine .link a:hover{color:#fff;}

.termine .zusatz{}
.termine .link{font-size:12px;}


/* Galerie */
.galerie{list-style:none; margin:0; padding:0;}
.galerie li{display:inline-block; width:150px; height:150px; overflow:hidden; margin:0 28px 28px 0;}
.galerie li:nth-child(3n+0){margin-right:0;}



/* RESP NAV */
.onlymobil{display:block;}
.notmobil{display:none;}

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 600px) {
.text{/*padding:15px;*/}
#footer .content{max-width:546px; width:100%;}
#content .inner{max-width:1024px; width:99%; margin:0 auto;}
}


@media only screen and (min-width: 800px) {
	
}

@media only screen and (min-width: 1080px) {
.onlymobil{display:none;}
.notmobil{display:block;}	
	
#header{height:270px;}
#logo{margin:0 auto; max-width:546px; width:100%; position:relative; top:100px; left:-12px;}

#aside{margin-top:150px;}

.content{float:left;/* min-height:470px;*/ margin:0 0 21px; max-width:546px; width:100%;}
.termine {height:460px; overflow:auto;}
.termine td{font-size:14px;}
.termine td.datum{width:100px;}
.termine td.info{width:300px;}


.startseite #footer .content{/*min-height:470px; */padding:50px 15px 15px;}

}

@media only screen and (min-width: 1280px) {
}



@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
	height:0;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }


    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}